---
title: "Google Hotels API: Reviews | Perceptlayer"
description: "Reviews from Google Hotels as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/google-hotels/reviews
---

[APIs](https://perceptlayer.com/apis) / [Google Hotels](https://perceptlayer.com/apis/google-hotels) / Reviews

# Google Hotels: Reviews

Reviews from Google Hotels as JSON. 1 credit per successful call.

GET `/v1/google-hotels/reviews`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `property_token` | string | Required | Up to 256 characters |
| `hl` | string | Optional | Up to 2 characters |
| `gl` | string | Optional | Up to 2 characters |
| `category_token` | string | Optional | Up to 40 characters |
| `next_page_token` | string | Optional | Up to 256 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/google-hotels/reviews" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/google-hotels?try=reviews#playground) with your own parameters. 1 credit per successful call; failed calls are free.
